Sun Java System Application Server Enterprise Edition 8.2 Release Notes

Important Patch Information

Solaris Patch Requirements

It is recommended that Solaris 9, 10 (x86, SPARC) users have the “Sun recommended patch cluster” installed. This patch cluster is available under Recommended and Security Patches on SunSolve.

RedHat Enterprise Linux 3.0 Additional Package Requirements

To run native components of this product, including installer, the following package, which is not part of the standard RedHat Enterprise Linux 3.0 distribution, should be installed: compat-libstdc++-7.3-2.96.118.i386.rpm

The package can be downloaded from